Subject: RE: Performance Reviews
From: [email-masked]
To: [email-masked]
Date: Mon, 27 Aug 2001 09:49:41 -0700 (PDT)

I will do Carson and Juan.   I am having Juan do all of his SE hourly group.   With respect to Forney, I will either do myself or have Doug do it.

-----Original Message-----
From: Herndon, Rogers 
Sent: Sunday, August 26, 2001 8:24 PM
To: Presto, Kevin M.
Cc: Melodick, Kim
Subject: Performance Reviews

Kevin -
 
I have prepared the following reviews for mid year:
Zurita
Decker
Wagner
Makkai
Ochsner
 
The following are still outstanding:
Acevedo, Rudy
Carson, Mike
Forney, John
Garcia, Miguel
Laurent, Mark Dean
Hernandez, Juan
 
As for Rudy, Dean and Miguel, I think Juan and Lloyd/Kayne are in the best situation to at least provide comments on these individuals.  I will be glad to prepare and have no problem doing so by the end of the week.  If you agree, we can forward to Juan and I will coordinate.
 
Re: Carson and Forney, Juan Hernandez - what do you suggest on these?  I can go either way with these - let me know.  I can easily do them, I just need some mid-year facts and recent obeservations.
 
Rogers